<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>gain</name>
  <program_name>gain</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window1</name>
  <visible>False</visible>
  <title>window1</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>True</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>True</auto_shrink>

  <widget>
    <class>GtkFrame</class>
    <name>main_widget</name>
    <width>54</width>
    <label_xalign>0</label_xalign>
    <shadow_type>GTK_SHADOW_OUT</shadow_type>

    <widget>
      <class>GtkHBox</class>
      <name>hbox1</name>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>

      <widget>
	<class>GtkVBox</class>
	<name>vbox1</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkLabel</class>
	  <name>label1</name>
	  <label>  gain  </label>
	  <justify>GTK_JUSTIFY_CENTER</justify>
	  <wrap>False</wrap>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>5</xpad>
	  <ypad>0</ypad>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkLabel</class>
	  <name>label2</name>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_skin_label:volume:%3d%%:100:1</handler>
	    <last_modification_time>Fri, 21 Jan 2000 20:17:05 GMT</last_modification_time>
	  </signal>
	  <label>100%</label>
	  <justify>GTK_JUSTIFY_CENTER</justify>
	  <wrap>False</wrap>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>3</xpad>
	  <ypad>0</ypad>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkHBox</class>
	  <name>hbox2</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>3</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkVScrollbar</class>
	    <name>level_scrollbar</name>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_skin_adjustment:volume:inverted</handler>
	      <last_modification_time>Sat, 16 Oct 1999 22:52:01 GMT</last_modification_time>
	    </signal>
	    <policy>GTK_UPDATE_CONTINUOUS</policy>
	    <value>1</value>
	    <lower>0</lower>
	    <upper>2.1</upper>
	    <step>0.1</step>
	    <page>0</page>
	    <page_size>0.1</page_size>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkProgressBar</class>
	    <name>progressbar1</name>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_skin_adjustment:volume:progress_bar_bottom_to_top</handler>
	      <last_modification_time>Fri, 21 Jan 2000 21:34:21 GMT</last_modification_time>
	    </signal>
	    <value>200</value>
	    <lower>200</lower>
	    <upper>200</upper>
	    <bar_style>GTK_PROGRESS_CONTINUOUS</bar_style>
	    <orientation>GTK_PROGRESS_BOTTOM_TO_TOP</orientation>
	    <activity_mode>False</activity_mode>
	    <show_text>False</show_text>
	    <format>%P %%</format>
	    <text_xalign>0.5</text_xalign>
	    <text_yalign>0.5</text_yalign>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>
	  </widget>
	</widget>

	<widget>
	  <class>GtkHBox</class>
	  <name>hbox3</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>

	  <widget>
	    <class>GtkToggleButton</class>
	    <name>mute_tbutton</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_toggle_button:muted</handler>
	      <last_modification_time>Sun, 17 Oct 1999 23:29:02 GMT</last_modification_time>
	    </signal>
	    <label>X</label>
	    <active>False</active>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button1</name>
	    <tooltip>assign midi control</tooltip>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>pressed</name>
	      <handler>gdam_skin_try_or_destroy:gdam_input_button:volume:0:2:Gain</handler>
	      <last_modification_time>Wed, 23 Feb 2000 21:56:44 GMT</last_modification_time>
	    </signal>
	    <label>m</label>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
